Add lintian override for spelling-error-in-binary, caused by mistakes in
[debian/fosdem-schedule.git] / debian / changelog
1 fosdem-schedule (0.4.1+svn262+ds-1) UNRELEASED; urgency=low
2
3   * New upstream release 0.4.1 + svn snapshot r262.
4   * Refresh desktop.patch.
5   * debian/copyright: add third party files and update formatting.
6   * Switch to source format 3.0 (quilt).
7   * Set Standards-Version to 3.9.1 (no changes).
8   * debhelper knows about qmake; bump required version in debian/control,
9     adjust debian/rules.
10   * New build dependency: sqlite3.
11   * Add lintian override for spelling-error-in-binary, caused by mistakes in
12     talk descriptions.
13
14  -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jan 2011 13:11:19 +0100
15
16 fosdem-schedule (0.3+ds-1) unstable; urgency=low
17
18   * Initial release.
19
20  -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2010 21:32:27 +0100